-
  var text = {
    "displayName": "新光三越美食地圖",
    "warning": "*此信件為系統發出信件，請勿直接回覆，感謝您的配合。謝謝！*",
    "scamWarningTitle": "【防詐騙提醒】",
    "scamWarning": "若您接獲任何電話要您依指示操作ATM，提供餘額、變更付款方式或更改定期設定等，請不要依電話指示至ATM操作，並建議您可撥打165防詐騙專線。",
    "invoiceDesc": "個人發票：<br /><ul><li>財政部令台財資字第1020002795號「電子發票實施作業要點」，開立之電子發票將不主動郵寄，並以 Email 發送發票開立訊息給您，以茲證明。其開立電子發票，將歸戶於貴賓卡載具或您所選擇的其他載具或您指定的捐贈單位，且會將您的發票訊息上傳到財政部<a href=\"http://www.einvoice.nat.gov.tw\">「電子發票整合服務平台」</a>。</li><li>若您選擇開立統編之電子發票證明聯，請至新光三越各店貴賓中心出示本Email，並提供統編、貴賓卡給予服務人員，以利索取紙本發票。</li><li>中獎通知與中獎發票查詢，請至新光三越官網貴賓卡會員中心-<a href=\"https://vipcard.skm.com.tw/\">中獎發票查詢</a>。</li><li>如您已辦理退換貨及訂單金額變動，本發票將作廢。</li><li>若您有發票相關問題，請填寫<a href=\"https://www.skm.com.tw/AboutSkm/Cusfeedback\">顧客意見回饋</a>接獲您的來函後，我們將盡快與您聯絡回覆。</li></ul>",
  }
